## libdevel-stacktrace-withlexicals-perl 0.10

=== debian/changelog ===
libdevel-stacktrace-withlexicals-perl (0.10-1) unstable; urgency=low

  * Initial Release (Closes: #652913).

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Wed, 21 Dec 2011 15:19:47 -0430
