=== debian/control ===
Source: libdevel-stacktrace-withlexicals-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libdevel-stacktrace-perl,
 libpadwalker-perl (>= 1.92)
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Devel-StackTrace-WithLexicals/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libdevel-stacktrace-withlexicals-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdevel-stacktrace-withlexicals-perl.git

Package: libdevel-stacktrace-withlexicals-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libdevel-stacktrace-perl,
 libpadwalker-perl (>= 1.92)
Description: Perl module for stack traces with access to lexical variables
 Devel::StackTrace::WithLexicals extends Devel::StackTrace allowing the
 generation of stack traces where it is possible to inspect or change 
 callers' lexical variables.
