=== debian/watch ===
version=3
http://search.cpan.org/dist/Devel-StackTrace-WithLexicals/   .*/Devel-StackTrace-WithLexicals-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
