## libdevel-stacktrace-withlexicals-perl 2.01

=== debian/changelog ===
libdevel-stacktrace-withlexicals-perl (2.01-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 09:25:39 +0100

libdevel-stacktrace-withlexicals-perl (2.01-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 16:05:49 +0100

libdevel-stacktrace-withlexicals-perl (2.01-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ Niko Tyni ]
  * Prevent autopkgtest checks from recursing into t/from-devel-stacktrace/
  * Update to debhelper compatibility level 10

 -- Niko Tyni <ntyni@debian.org>  Tue, 01 Aug 2017 10:34:10 +0300

libdevel-stacktrace-withlexicals-perl (2.01-1) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 2.01
  * Set debhelper >= 9
  * Declare compliance with Debian policy 3.9.6
  * Add autopkgtest-pkg-perl
  * Update version of dependencies

  [ gregor herrmann ]
  * debian/copyright: update years of copyright for inc/Module/*.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Mon, 03 Aug 2015 11:25:30 -0300
