=== debian/control ===
Source: libdevel-stacktrace-withlexicals-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: perl,
                     libdevel-stacktrace-perl,
                     libpadwalker-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdevel-stacktrace-withlexicals-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdevel-stacktrace-withlexicals-perl.git
Homepage: https://metacpan.org/release/Devel-StackTrace-WithLexicals

Package: libdevel-stacktrace-withlexicals-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdevel-stacktrace-perl,
         libpadwalker-perl
Description: Perl module for stack traces with access to lexical variables
 Devel::StackTrace::WithLexicals extends Devel::StackTrace allowing the
 generation of stack traces where it is possible to inspect or change
 callers' lexical variables.
