=== debian/watch ===
version=4
https://metacpan.org/release/Devel-StackTrace-WithLexicals   .*/Devel-StackTrace-WithLexicals-v?@ANY_VERSION@@ARCHIVE_EXT@$
